
h2 {
	margin:0 auto 8px;
}

h3 {
	margin:10px auto 5px;
}

/*-----------------------------------------------------
スライダー
-----------------------------------------------------*/
.topimg {
	position:relative;
	margin-bottom:10px;
	width:760px;
	height:270px;
}

.topimg img {
	position: absolute;
	left: 0;
	top: 0;
	width: 760px;
	height: 270px;
}


/*-----------------------------------------------------
挨拶
-----------------------------------------------------*/
#salutation {
	margin:20px 0 15px;
	width:100%;
}

#salutation .text {
	padding-left:10px;
	float:left;
	width:340px;
}

#salutation h2 {
	margin-bottom:30px;
	width:335px;
}

#salutation div.photo {
	padding-right:20px;
	float:right;
	width:172px;
}

#salutation p {
	margin:3px 0 0;
}

/*-----------------------------------------------------
インフォメーション
-----------------------------------------------------*/
#info {
	margin:0 0 15px;
}

#info .article {
	margin:0 0 15px;
	padding:0 10px 10px;
	border-bottom:1px #cccccc dotted;
	overflow:hidden;
}

#info .article p {
	width:460px;
	float:right;
}

#info .article .titleimg {
	margin:10px 10px 0px 0px;
	float:left;
}

#info .article .more {
	margin:5px 0px 0px 0px;
	padding-right:20px;
	clear:both;
	text-align:right;
}

/*-----------------------------------------------------
更新情報
-----------------------------------------------------*/
#update_box {
	margin:0 0 15px;
	width:100%;
}

#update {
	margin:0;
	padding:0;
	width:100%;
	height:100px;
	overflow:auto;
	font-size:12px;
}

#update dl {
	margin:0 10px 10px;
	padding:0;
	width:510px;
}

#update dt {
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:80px;
}

#update dd {
	margin:0 0 0 80px;
	padding:0;
}

/*-----------------------------------------------------
about us
-----------------------------------------------------*/

#aboutus {
	margin:0 0 15px;
	width:100%;
}

#aboutus p {
	margin:10px;
}

/*-----------------------------------------------------
saevice area
-----------------------------------------------------*/

#area {
	margin:0 0 30px;
	width:100%;
}

#area p {
	margin:10px;
}

/*-----------------------------------------------------
プライバシーポリシー
-----------------------------------------------------*/
#policy {
	width:100%;
	text-align:right;
}

/*-----------------------------------------------------
カウンター
-----------------------------------------------------*/
#counter {
	width:100%;
	text-align:right;
}

/*-----------------------------------------------------
休暇情報
-----------------------------------------------------*/
#vacation {
	margin:15px;
	padding:5px;
	text-align:center;
}

#vacation p {
	margin:5px 0;
	line-height:120%;
}

#vacation .title {
	margin-bottom:1em;
}

#vacation .period {
	font-weight:bold;
}

#vacation.summer {
	border:3px #00b4ff double;
	background:#fcffff;
}

#vacation.summer .title {
	color:#f36304;
}

#vacation.summer .period {
	color:#f36304;
}

#vacation.winter {
	border:3px #e6b422 double;
	background:#fffff9;
}

#vacation.winter .title {
	color:#ea5506;
}

#vacation.winter .period {
	color:#ea5506;
}

